#Fri Apr 02 15:35:31 CEST 2010
cg-colloc.jar.dest=${xemelios.prg}/root/lib
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour le Compte de Gestion sur Chiffre
